
/* Class = "NSPanel"; title = "Window"; ObjectID = "3"; */
"3.title" = "Window";

/* Class = "NSTextFieldCell"; title = "The authorization of this account is expired, please renew it via Weibo.com."; ObjectID = "14"; */
"14.title" = "The authorization of this account is expired, please renew it via Weibo.com.";

/* Class = "NSButtonCell"; title = "Renew via Weibo.com"; ObjectID = "15"; */
"15.title" = "Renew via Weibo.com";

/* Class = "NSButtonCell"; title = "Remove Account"; ObjectID = "16"; */
"16.title" = "Remove Account";

/* Class = "NSTextFieldCell"; title = "User ID:"; ObjectID = "19"; */
"19.title" = "User ID:";

/* Class = "NSTextFieldCell"; title = "Screen name:"; ObjectID = "91"; */
"91.title" = "Screen name:";

/* Class = "NSTextFieldCell"; title = "naituw@gmail.com"; ObjectID = "122"; */
"122.title" = "naituw@gmail.com";

/* Class = "NSTextFieldCell"; title = "172203923"; ObjectID = "Roy-dH-DCr"; */
"Roy-dH-DCr.title" = "172203923";
